.button{
    position: relative;
    padding: 5px 10px;
    color:white;
    font-size: 10px;
    border-radius: 5px;
    border: none;
    min-width: 40px;

    &:hover{
        cursor: pointer;
    }
}